﻿/* participation */
.participation {
    color: var(--color-white);
    margin-bottom: 40px;
}

.participation__title {
    font-size: 4rem;
    font-weight: 600;
    margin-bottom: 65px;
    text-align: center;
}

.participation__types {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.participation__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    background: rgba(25, 88, 132, 0.64);
    padding: 30px 100px 28px 48px;
    border-radius: 20px;
    color: var(--color-white);
    transition: all 0.2s ease;
    cursor: no-drop;
}

.participation__item + .participation__item {
    margin-top: 14px;
}

.participation__item:before {
    content: "";
    display: inline-block;
    background: url("/media/doroga-rf/2026/04/e3c27fc450c042bfbfe34a5dcf5ac96d.svg") no-repeat
        center;
    background-size: contain;
    width: 32px;
    height: 32px;
    position: absolute;
    right: 48px;
    top: 50%;
    transform: translate(0, -50%);
}

.participation__item:hover,
.participation__item:focus {
    color: var(--color-white);
    text-decoration: none;
    outline: none;
}

.participation__item.active {
    background: linear-gradient(136.35deg, #1f4f84 9.9%, #183751 91.95%);
    cursor: pointer;
}

.participation__item.active:before {
    content: "";
    display: inline-block;
    background: url("/media/doroga-rf/2026/04/075d31744b724c328327cb97435efc85.svg") no-repeat
        center;
    background-size: contain;
    width: 44px;
    height: 16px;
    position: absolute;
    right: 48px;
    top: 50%;
    transform: translate(0, -50%);
}

.participation__item.active:hover {
    box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.13);
}

.participation__item-title {
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: 500;
}

.participation__item-text {
    font-size: 2rem;
}

@media (max-width: 768px) {
    .participation__title {
        font-size: 2rem;
        margin-bottom: 35px;
    }

    .participation__item {
        padding: 28px 90px 28px 28px;
    }

    .participation__item + .participation__item {
        margin-top: 10px;
    }

    .participation__item-title {
        font-size: 1.8rem;
    }

    .participation__item-text {
        font-size: 1.6rem;
    }

    .participation__item:before {
        width: 24px;
        height: 24px;
    }

    .participation__item.active:before {
        width: 34px;
        height: 12px;
    }
}

@media (max-width: 480px) {
    .participation__item {
        padding: 16px 58px 16px 16px;
    }

    .participation__item-title {
        font-size: 2rem;
    }

    .participation__item-text {
        font-size: 1.6rem;
    }

    .participation__item:before {
        width: 24px;
        height: 24px;
        right: 16px;
    }

    .participation__item.active:before {
        width: 34px;
        height: 12px;
        right: 16px;
    }
}